<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/style/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <title>Starbox landing page</title>
</head>
<body>
    <section>
        <!-- the div circle is responsible for the background circle in the back of images -->
        <div class="circle"></div>
        <header>
            <a href="#" ><img class="logo" src="assets/img/kisspng-starbucks-coffee-cafe-starbucks-coffee-tea-5aedd660968ab6.1341074715255363526166.png" alt="starboxLogo"></a>
            <ul>
                <li><a href="#">Hause</a></li>
                <li><a href="#">Menu</a></li>
                <li><a href="#">Neue Informationen</a></li>
                <li><a href="#">Kontakt</a></li>
            </ul>
        </header>
        <div class="content">
            <div class="textBox">
                <h2>Das ist nicht nur Koffee <br> Das heißt <span class="starbucks">Starbucks</span></h2>
                <p>Finde ganz einfach heraus, ob eine Lieferung in deiner Nähe verfügbar ist. Über Lieferando oder Uber Eats kannst du deine Bestellung starten und dir deine Starbucks Lieblingsgetränke unkompliziert direkt nach Hause liefern lassen. Du kannst aber auch deine Lieblingsgetränke ganz einfach mit der Pick-Up Option vorbestellen und im gewünschten Coffee House abholen – genieße deinen Starbucks Moment in deinen eigenen vier Wänden oder unterwegs.</p>
                <a href="#">Jetzt beschtellen</a>
            </div>
            <div class="imgBox">
                <img src="assets/img/img1.png" alt="icePack" class="starbucks" id="starbucksIMG">
            </div>
        </div>
        <ul class="thumb">
            <li><img src="assets/img/img1.png" alt="Cup" onclick="imageslider('assets/img/img1.png');changeCircleColor('#017143')"></li>
            <li><img src="assets/img/img2.png" alt="Cup" onclick="imageslider('assets/img/img2.png');changeCircleColor('#eb6495')"></li>
            <li><img src="assets/img/img3.png" alt="Cup" onclick="imageslider('assets/img/img3.png');changeCircleColor('#d752b1')"></li>
        </ul>
        <ul class="sci">
            <li><a href="#"><i class="fa fa-facebook-f"></i></a></li>
            <li><a href="#"><i class="fa fa-twitter"></i></a></li>
            <li><a href="#"><i class="fa fa-instagram"></i></a></li>
        </ul>
    </section>
    <script src="assets/js/main.js"></script>
</body>
</html>